.postcss-top {
  display: flex;

  .nested {
    width: 32px;
    height: 32px;
    background: red;

    &.blue {
      background: blue;
    }

    &:last-of-type {
      background: linear-gradient(to bottom, white, black);
      user-select: none;
    }
  }
}
